<?php
/* Mantenimiento de los registros de la tabla MKT_PromocionCab redefinidos por el usaurio */
class MKT_PromocionCabDP extends BaseMKT_PromocionCabDP
{
    public static function recuperarId()
    {
        $o_utilGenerateId = new utilGenerateId();
        $o_utilGenerateId->setIdCompania( myUser::getUser()->getIdBusiness() );
        $o_utilGenerateId->setTipoCorrelativo( "PROCAB" );
        $o_utilGenerateId->setSerie( "MKT" );
        $i_Id = $o_utilGenerateId->generateId();
        return $i_Id;
    }
}
?>